uuid: 41967842-4708-4571-8990-d27882b66002
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_800_800
  module:
    - crop
name: crop_800_800
label: 'Crop 800x800'
effects:
  00009bb3-2da4-4fc6-b543-bc9aa0c2594b:
    uuid: 00009bb3-2da4-4fc6-b543-bc9aa0c2594b
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_800_800
  79c3570c-9ef6-4375-80c8-8b252ae7fd5d:
    uuid: 79c3570c-9ef6-4375-80c8-8b252ae7fd5d
    id: image_scale_and_crop
    weight: 2
    data:
      width: 800
      height: 800
      anchor: center-center
